---
title: About PreMiD
description: The core features about PreMiD
published: true
date: 2019-10-03T01:04:50.281Z
tags: 
---

PreMiD is a simple, configurable utility that allows you to show what you are watching/listening in your Discord now playing status. It supports many different platforms and will support multiple users watching the same content simultaneously in an upcoming update.

# Why you should download PreMiD
- We save absolutely no user data, so you don't have to worry about your privacy.
- Our whole project is open-source! We want to work with our users - not against them.
- A big feature, called WatchParties, is coming to PreMiD. With game invitations and simultaneous watching and listening. Powered by [Discord](https://discordapp.com/).

# Core features
- Displays your current web service in Discord as your status.
- Grants full control over Presences.